body, #container {
    color: #404040;
	font-family: 'Circular';
  }
  
  #map {
	  position: relative;
      width: 100%;
	  height: 700px;
      margin: 5px 5px 5px 0;
      display: flex;
  }

  /* #reset {
    display: flex;
    align-items: center;
    position: absolute;
    top: 100px;
    right: 10px;
    width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 0 !important;
	border: none;
	z-index: 500;
	padding: 0px 0px;
}

#reset:hover {
	background: rgba(255, 255, 255, 0.7);
}

#reset:focus, #reset:active {
	outline: none !important;
	box-shadow: none;
 } */


.bi .bi-arrow-repeat {
	padding: 0px 0px;
	text-align: center;
  }

  .row {
    margin-left: 5px;
    margin-right: 5px;
  }
    
  .legend {
    line-height: 20px;
    padding:7px;
    color: #555;
  } */

  
  .dropdown-menu {
    max-height: 121px;
    overflow-y: scroll;
  }

  .btn-toolbar .btn {
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 5px; 
}

leaflet-touch .leaflet-bar a {
    width: 40px !important;
    height: 40px !important; 
    line-height: 40px;
}

.leaflet-touch .leaflet-bar {
	border: 1px solid #ddd;
	border-radius: 0 !important;
}

.leaflet-bar a, .leaflet-bar a:hover {
	background: rgba(255, 255, 255, 0.7);
	/* border: 1px solid #ddd; */
}

.leaflet-touch .leaflet-control-zoom-in {
	/* border: 1px solid #ddd; */
	border-radius: 0 !important;
	background-color: rgba(255, 255, 255, 0.4 );
	width: 40px !important;
    height: 34px !important; 
}

.leaflet-touch .leaflet-control-zoom-out {
	/* border: 1px solid #ddd; */
	border-radius: 0 !important;
	background-color: rgba(255, 255, 255, 0.4 );
	width: 40px !important;
    height: 36px !important; 
}

 /* leaflet search css  */


 .leaflet-container .leaflet-control-search {
	font-family: 'Circular';
	position:relative;
	float:left;
	z-index:1000;	
	margin-left: 12px;
	margin-top: 10px;
}


.leaflet-control-search .search-input {
	display:block;
	float:left;
	background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #ddd;
	height:40px;
	width: 324px;
	padding:0 0px 0 8px;

}

.leaflet-control-search .search-input:focus {
	outline:0 !important;
}

.leaflet-control-search .search-input:hover {
    background: rgba(255, 255, 255, 0.7);
}

input {
	writing-mode: horizontal-tb !important;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark-color(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: -internal-light-dark-color(white, black);
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
	font: 400 18px Circular;
    padding: 1px;
    border-width: 0px;
    border-color: initial;
    border-image: initial;
}

.leaflet-control-search.search-load .search-input {
	background: url('./images/loader.gif') no-repeat center right #fff;
}
.leaflet-control-search.search-load .search-cancel {
	visibility:hidden;
}
.leaflet-control-search .search-cancel {
	display:block;
	width:22px;
	height:22px;
	position:absolute;
	right:2px;
	margin:6px 0;
	background: url('./images/search-icon.png') no-repeat 0 -46px;
	text-decoration:none;
	filter: alpha(opacity=80);
	opacity: 0.8;		
}
.leaflet-control-search .search-cancel:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.leaflet-control-search .search-cancel span {
	display:none;/*comment for cancel button imageless */
	font-size:18px;
	line-height:20px;
	color:#ccc;
	font-weight:bold;
}
.leaflet-control-search .search-cancel:hover span {
	color:#aaa;
}

.leaflet-control-search .search-tooltip {
	position:absolute;
	top:100%;
	left:0;
	float:left;
	list-style: none;
	padding-left: 0;
	min-width:120px;
	max-height:122px;
	border-radius: 0 !important;
	z-index:1010;
	overflow-y:auto;
	overflow-x:hidden;
	cursor: pointer;
}
.leaflet-control-search .search-tip {
	margin:2px;
	padding:2px 4px;
	height: 20px;
	width: 150px;
	display:block;
	color:black;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 0%;
	text-decoration:none;	
	white-space:nowrap;
}
.leaflet-control-search .search-button:hover {
	background-color: #f4f4f4;
}
.leaflet-control-search .search-tip-select,
.leaflet-control-search .search-tip:hover {
	background-color: #fff;
	opacity: 0.5;
}
.leaflet-control-search .search-alert {
	cursor:pointer;
	clear:both;
	font-size:.75em;
	margin-bottom:5px;
	padding:0 .25em;
	color:#e00;
	font-weight:bold;
	border-radius:.25em;
}


/* popup-class*/

.class-popup .leaflet-popup-content-wrapper {
	background: rgba(255, 255, 255, 1);
	font-family: 'Circular';
	border-radius: 0 !important;
	max-height: 120px;
	overflow-y: scroll;
  }
  
/* tooltip-class*/

.leaflet-tooltip.class-tooltip {
	background: rgba(255, 255, 255, 1);
	font-family: 'Circular';
	border-radius: 0 !important;
}


/*media queries*/

@media (max-width: 647px) {
	h5 {
		font-size: 0.8rem;
	}
	
	.leaflet-control-search .search-input {
		display:block;
		float:left;
		background-color: rgba(255, 255, 255, 0.4 );
		/* border:1px solid #666; */
		border:1px solid #ddd;
		border-radius:0px;
		height:40px;
		width: 260px;
		padding:0 0px 0 8px;
	}

	input {
		font: 400 14px Circular;
	}

	#map {
		height: 550px;
	}
}

@media (max-width: 320px) {
	h5 {
		font-size: 0.8rem;
	}
	
	.leaflet-control-search .search-input {
		display:block;
		float:left;
		background-color: rgba(255, 255, 255, 0.4 );
		/* border:1px solid #666; */
		border: 1px solid #ddd;
		border-radius:0px;
		height:40px;
		width: 260px;
		padding:0 0px 0 8px;
	}

	input {
		font: 400 11px Circular;
	}

}
